joomshopping nach Update auf 3.3.6 nicht installierbar

02.01.2015 15:14
#1
dette
Joomshopping forum user no avatar
Name: dette
02.09.2011
Posts: 178
Quote
joomshopping nach Update auf 3.3.6 nicht installierbar

Hallo,

ich habe meine alte Seite auf einer Testdomain von 2.5.28 auf 3.3.6 upgedated. Joomshopping und alle Plugins hatte ich zuvor deaktiviert.Nun wollte ich Joomshopping für Joomla 3.3 installieren und da bekomme ich die Meldung

Warnung

Komponenteninstallation: Das Verzeichnis „/var/www/clients/client7/web48/web/test01/components/com_jshopping“ wird bereits von einer anderen Komponente verwendet.
×
Nachricht

Fehler bei der Komponenten-Installation.


Nun sah ich auch gerade unter Verwalten, dass joomshopping nicht angezeigt wird, so das ich es auch gar nicht deinstallieren kann, was ich auch ungern tue, da ich ja den shop nicht neu aufbauen möchte.

Die Plugins sind alle noch vorhanden und deaktiviert.

Was habe ich falsch gemacht und wie sollte ich nun am Klügsten vorgehen?

Reicht es, wenn ich com_jshopping per ftp einfach lösche und dann neu installiere?

Vielen Dank für eure Mühe.

Liebe Grüße

Dette

 
02.01.2015 15:28
#2
Dr.Rivera
Joomshopping forum user no avatar
Name: Jürgen
13.09.2010
Posts: 2251
Quote
Aw: joomshopping nach Update auf 3.3.6 nicht installierbar

Hallo,

Component Upgrade 3.20.0 -> 4.8.0 (Befere update joomla 2.5-3.0)

Hier:
http://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/downloads/updates.html?lang=de

Zur Fehlermeldung kann ich nichts sagen. Das habe ich entdeckt:
http://www.joomlaportal.de/joomla-2-5-erweiterungen-komponenten/288496-extplorer-l-t-sich-nicht-installieren.html

Ansonsten:
http://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/forum/posts/1/7606.html

Grüße


Letzte Änderung: 02.01.2015 15:35

Nicht ganz aktuell, aber vielleicht doch noch für einige hilfreich, das E-Book Joomshopping.
Bei Amazon (kindl) und xinxii (ePub):

http://www.amazon.de/JoomShopping-Joomla-Shop-Online-Shop-ebook/dp/B005L9D8MC

http://www.xinxii.com/joomshopping-der-joomla-shop-p-339561.html
 
02.01.2015 15:39
#3
dette
Joomshopping forum user no avatar
Name: dette
02.09.2011
Posts: 178
Quote
Aw: joomshopping nach Update auf 3.3.6 nicht installierbar

Hallo Dr. Rivera,

danke für deine Antwort. Da habe ich nicht aufgepasst. Ich hatte zwar vorher noch auf 3.20 geupdated, aber nicht auf 4.8, da ich dachte, dass das genauso wie bei den anderen Erweiterungen erst danach geschieht.

Kann man denn jetzt noch was machen? Ich habe mir nun das Update runtergeladen und versucht zu installieren, aber es kommt die Meldung

JInstaller: :Install: Die XML-Installationsdatei konnte nicht gefunden werden.

nochmals danke auch für die weiterführenden Links, die ich jetzt erst sah und las. Ich denke, ich werde wohl nochmal von vorne anfangen müssen und joomshopping auf Joomla 2.5 installieren.



Gruß

Dette


Letzte Änderung: 02.01.2015 16:33
 
02.01.2015 17:20
#4
Dr.Rivera
Joomshopping forum user no avatar
Name: Jürgen
13.09.2010
Posts: 2251
Quote
Aw: joomshopping nach Update auf 3.3.6 nicht installierbar

Hallo,

JInstaller: :Install: Die XML-Installationsdatei konnte nicht gefunden werden.

http://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/forum/posts/7/1586.html?lang=de

Grüße


Nicht ganz aktuell, aber vielleicht doch noch für einige hilfreich, das E-Book Joomshopping.
Bei Amazon (kindl) und xinxii (ePub):

http://www.amazon.de/JoomShopping-Joomla-Shop-Online-Shop-ebook/dp/B005L9D8MC

http://www.xinxii.com/joomshopping-der-joomla-shop-p-339561.html
 
02.01.2015 19:28
#5
dette
Joomshopping forum user no avatar
Name: dette
02.09.2011
Posts: 178
Quote
Aw: joomshopping nach Update auf 3.3.6 nicht installierbar

nun habe ich alles wieder auf Anfang gesetzt und in joomshopping wie beschrieben das Update von 3.20.0 auf 4.8 gemacht, aber es kam die Fehlermeldung

Joomla!
500 - Es ist ein Fehler aufgetreten

JHtml: :bootstrap nicht unterstützt. Datei nicht gefunden.

Was kann ich denn falsch gemacht haben? Ich weiß nun gar nicht mehr, was ich machen kann.

Sollte ich joomshopping ganz deinstallieren, die Datenbank lassen und nach dem Upgrade auf 3.3 joomshopping die neueste Version installieren? Klappt das?

 
02.01.2015 21:06
#6
dette
Joomshopping forum user no avatar
Name: dette
02.09.2011
Posts: 178
Quote
Aw: joomshopping nach Update auf 3.3.6 nicht installierbar

Hallo,

ich habe nun trotz der Fehlermeldung das Upgrade durchgezogen und im Backend sieht alles gut aus. Es ist die richtige Version von joomshopping, alles ist in der Verwaltung aktiviert und kann auch bedient werden.

Aber im Frontend erscheint eine Fehlermeldung, wenn ich einen Menüpunkt auswähle, der mit joomshopping verbunden ist:

500 - Please install component "joomshopping"

Ich komme nicht drauf, was ich ändern muss, damit die Produkte im Frontend angezeigt werden.

Danke im Voraus.

 
Copyrights MAXXmarketing GmbH. All Rights Reserved